#cookieMessageWrapper
{

	background: rgb(211,233,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZTlmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OWM0ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(211,233,255,1) 0%, rgba(153,196,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(211,233,255,1)), color-stop(100%,rgba(153,196,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(211,233,255,1) 0%,rgba(153,196,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(211,233,255,1) 0%,rgba(153,196,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(211,233,255,1) 0%,rgba(153,196,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(211,233,255,1) 0%,rgba(153,196,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3e9ff', endColorstr='#99c4e5',GradientType=0 ); /* IE6-8 */

	font-size: 10px; 
	font-weight: normal; 
	color: #333;
	padding: 0;
	margin: 0;
	display: none;
	border-bottom: solid 1px black;
}
#cookieMessage
{
	width: 960px; /* this needs to be set to the width of the centre container */
	padding: 3px 0 3px 0;
	margin: 0 auto;
	position: relative;
}
#cookieMessage:after
{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
#cookieMessage p
{
	margin: 5px 0 0;
}
#cookieClose
{
	float: right;
	display: block;
	text-decoration: none;
	background: #00497c;
	border: solid 1px #000;
	border-radius: 3px;
	color: #fff;
	font-size: 8.5px;
	cursor:pointer;
	
}